Subject: ZINDO, halogens, and g98

From: "Benjamin T. King" <[email-masked]>
Date: Tue, 5 Nov 2002 14:53:15 -0800

We are trying to use ZINDO, as implemented in g98 rev A.9, to estimate
the UV/VIS spectra for a variety of polyaromatic hydrocarbons.  This
works fine for unsubstituted hydrocarbons or chlorocarbons.  However, if
Br or I atoms are present, g98 crashes.  

We see two error messages:
	for a dibromobiphenyl, the error is:
	ZDOMap failed for IXNDO 4 -- possible missing parameters
	and
	for a bromoiodobiphenyl, the error is:
	IA out of range in SemiEx
Both errors occur in l301.

I suspect that the parameters for the heavier halogens were not included
in g98.  What needs to be done to include these parameters?  Has any
done this before, and if so, could they share their input files and
necessary modifications with us?  I believe that these parameters are
known - I have seen reports ZINDO spectroscopic calculations on
iodoarenes done using Cache (e.g. "Iodine-Benzene Charge-Transfer
Complex:  Potential Energy Surface and Transition Probabilities Studied
at Several Levels of Theory," Int. J. Quantum Chem, 1999, 75, 709-723.)

I will summarize responses and post what I learn.

Thank you,

Ben King

Benjamin T. King, Assistant Professor
Department of Chemistry/216
University of Nevada, Reno 89557
tel (775) 784-1736 fax (775) 784-6804
[email-masked]
http://www.chem.unr.edu/faculty/btk/ 

************************************

The input file for iodobromobiphenyl:
:
#P SP ZINDO Density

BROMOIODODBIPHENYL

0 1
 C    -0.575942     0.000000    -0.762986
 C     0.654559     0.000000     0.067573
 C     3.190745     0.000000     1.403142
 C     1.888004     0.000000    -0.615291
 C     0.774042     0.000000     1.463719
 C     2.004279     0.000000     2.119814
 C     3.120955     0.000000     0.016862
 H     1.916364     0.000000    -1.713368
 I    -0.690362     0.000000     2.815129
 H     2.050402     0.000000     3.216132
 H     4.038265     0.000000    -0.581692
 H     4.155501     0.000000     1.919889
 C    -2.997866     0.000000    -2.301536
 C    -1.853517     0.000000    -0.175193
 C    -0.601689     0.000000    -2.163709
 C    -1.760131     0.000000    -2.927091
 C    -3.030661     0.000000    -0.913942
 H    -1.997109     0.000000     0.903631
Br     0.890816     0.000000    -3.337786
 H    -1.697279     0.000000    -4.022011
 H    -3.994141     0.000000    -0.392059
 H    -3.921581     0.000000    -2.888309